/*---REQUIRED---*/
dxbl-form-layout-item.dxbl-fl-item:has(input[aria-required="true"]) label::after,
dxbl-combo-box:has(input[aria-required="true"]) label::after,
dxbl-memo-editor:has(textarea[aria-required="true"])::after {
    content: "required";
    color: var(--site-red);
    font-size: 10px;
    margin-left: 6px;
    text-transform: lowercase;
    letter-spacing: .02em;
    opacity: .85;
}

/*dxbl-form-layout-item.dxbl-fl-item:has(dxbl-input-editor[field-text]) label::after,
dxbl-form-layout-item.dxbl-fl-item:has(dxbl-combo-box[field-text]) label::after,
dxbl-form-layout-item.dxbl-fl-item:has(dxbl-masked-input[field-text]) label::after,
dxbl-memo-editor[field-text]::after {
    content: "" !important;
}*/

dxbl-form-layout-item.dxbl-fl-item:has(dxbl-input-editor[field-text=""]) label::after {
    content: "required";
    color: var(--site-red);
    font-size: 10px;
    margin-left: 6px;
    text-transform: lowercase;
    letter-spacing: .02em;
    opacity: .85;
}